This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914500 - rubygem-yard: FTBFS in rawhide
rubygem-yard: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-yard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:24 EST by Dennis Gilmore
Modified: 2013-03-15 11:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 11:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:24:33 EST
Your package rubygem-yard failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980344

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4980344/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4980344/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4980344/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Note You need to log in before you can comment on or make changes to this bug.